<?xml version="1.0" encoding="utf-8"?>
<GCStruct xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:noNamespaceSchemaLocation="http://dev.global-cube.de/GCStruct.xsd" KontenManuellVerwalten="false">
  <Kunde>
    <Firma>Herstellerreporting</Firma>
  </Kunde>
  <Dateipfade>
    <KontenrahmenPfad>Kontenrahmen\</KontenrahmenPfad>
    <KontenrahmenCsv>Kontenrahmen.csv</KontenrahmenCsv>
    <StrukturPfad>Strukturen\</StrukturPfad>
    <XmlPfad>Xml\</XmlPfad>
    <ExportPfad>Export\</ExportPfad>
  </Dateipfade>
  <Strukturdefinitionen>
    <Struktur KontenInStruktur="false">
      <Name>Opel</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportUebersetzung>Opel\uebersetzungstabelle.csv</ExportUebersetzung>
      <ExportUebersetzungStk>Opel\uebersetzungstabelle_stat.csv</ExportUebersetzungStk>
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen>Opel\kontenrahmen.csv</ExportHerstellerKontenrahmen>
      <NaechsteStrukturId>3683</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Peugeot</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportUebersetzung>Peugeot\uebersetzungstabelle.csv</ExportUebersetzung>
      <ExportUebersetzungStk>Peugeot\uebersetzungstabelle_stat.csv</ExportUebersetzungStk>
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen>Peugeot\kontenrahmen.csv</ExportHerstellerKontenrahmen>
      <NaechsteStrukturId>364</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Citroen</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportUebersetzung>Citroen\uebersetzungstabelle.csv</ExportUebersetzung>
      <ExportUebersetzungStk>Citroen\uebersetzungstabelle_stat.csv</ExportUebersetzungStk>
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen>Citroen\kontenrahmen.csv</ExportHerstellerKontenrahmen>
      <NaechsteStrukturId>251</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Ford</Name>
      <Beschreibung />
      <Kontenfilter />
      <ExportStk />
      <ExportUebersetzung>Ford\uebersetzungstabelle.csv</ExportUebersetzung>
      <ExportUebersetzungStk>Ford\uebersetzungstabelle_stat.csv</ExportUebersetzungStk>
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen>Ford\kontenrahmen.csv</ExportHerstellerKontenrahmen>
      <NaechsteStrukturId>345</NaechsteStrukturId>
    </Struktur>
  </Strukturdefinitionen>
  <Suchfilter>
    <Filter Bezeichnung="Alle Konten" Regex="" />
  </Suchfilter>
  <KontoDatenfelder>
    <Feld id="Konto_Nr">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Nr</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_Bezeichnung">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Bezeichnung</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_Art">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Art</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Kostenstelle">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Kostenstelle</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="STK">
      <Aktiv>1</Aktiv>
      <Optionen>
        <Option Name="ja" Wert="1" />
        <Option Name="nein" Wert="" />
      </Optionen>
      <Name>STK</Name>
      <Beschreibung />
      <Default />
      <Darstellung>3</Darstellung>
    </Feld>
    <Feld id="Konto_1">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_1</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_2">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_2</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_3">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_3</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_4">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_4</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_5">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_5</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
  </KontoDatenfelder>
</GCStruct>